<div class="pad">
    <h1>Edition article</h1>
    <div class="bloc-connexion">
        <div>
            <mat-form-field appearance="outline">
                <mat-label>Saisir un titre</mat-label>
                <input matInput [(ngModel)]="article.titre">
            </mat-form-field>
        </div>
        <div>
            <mat-form-field appearance="outline" class="example-full-width">
                <mat-label>Ajouter du contenu</mat-label>
                <textarea matInput [(ngModel)]="article.contenu" placeholder="Ajouter du contenu"></textarea>
              </mat-form-field>
        </div>
        <div>
            <button mat-raised-button color="primary" (click)="addArticle()">Ajouter</button>
        </div>
    </div>
</div>